.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{margin-left:-5.809600px;}
._5{margin-left:-4.358800px;}
._b{margin-left:-3.240000px;}
._1{margin-left:-2.041200px;}
._2{margin-left:-1.040000px;}
._0{width:1.024000px;}
._6{width:2.072000px;}
._4{width:8.074400px;}
._3{width:14.256000px;}
._8{width:17.668000px;}
._9{width:18.757200px;}
._7{width:20.184000px;}
._d{width:284.134400px;}
._c{width:436.474400px;}
._e{width:670.534000px;}
.fc2{color:rgb(57,53,54);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:24.000000px;}
.fs6{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs4{font-size:52.000000px;}
.fs0{font-size:64.000000px;}
.y43{bottom:21.846475px;}
.y0{bottom:22.650327px;}
.y8{bottom:23.311873px;}
.y9{bottom:34.424435px;}
.y42{bottom:34.968043px;}
.y41{bottom:48.089612px;}
.y40{bottom:66.746139px;}
.y3f{bottom:89.660928px;}
.y3e{bottom:102.782497px;}
.y3d{bottom:115.904065px;}
.y3c{bottom:129.025634px;}
.y3b{bottom:147.682161px;}
.y3a{bottom:170.596950px;}
.y39{bottom:192.574484px;}
.y38{bottom:205.696053px;}
.y37{bottom:224.352580px;}
.y22{bottom:247.339382px;}
.y36{bottom:247.628837px;}
.y35{bottom:260.750406px;}
.y21{bottom:266.084480px;}
.y34{bottom:273.871975px;}
.y20{bottom:284.829578px;}
.y33{bottom:286.993543px;}
.y32{bottom:305.650071px;}
.y1f{bottom:322.319774px;}
.y31{bottom:328.564859px;}
.y1e{bottom:341.064872px;}
.y30{bottom:341.686428px;}
.y2f{bottom:354.807997px;}
.y2e{bottom:367.929565px;}
.y1d{bottom:378.555068px;}
.y2d{bottom:381.051134px;}
.y2c{bottom:394.172703px;}
.y1c{bottom:397.300166px;}
.y2b{bottom:407.294271px;}
.y2a{bottom:420.415840px;}
.y29{bottom:439.072367px;}
.y1b{bottom:440.325321px;}
.y1a{bottom:459.070419px;}
.y19{bottom:496.560615px;}
.y18{bottom:515.305713px;}
.y17{bottom:534.050811px;}
.y16{bottom:552.795909px;}
.y15{bottom:571.541007px;}
.y14{bottom:590.286105px;}
.y13{bottom:609.031203px;}
.y12{bottom:627.776301px;}
.y11{bottom:646.521399px;}
.y10{bottom:674.122463px;}
.yf{bottom:710.228958px;}
.y25{bottom:725.757085px;}
.y24{bottom:740.753320px;}
.yc{bottom:762.472952px;}
.yb{bottom:781.218050px;}
.ya{bottom:808.818958px;}
.y7{bottom:878.241116px;}
.y23{bottom:886.012677px;}
.y6{bottom:898.860724px;}
.y5{bottom:917.605822px;}
.y28{bottom:933.349673px;}
.y4{bottom:936.350920px;}
.y4a{bottom:942.075829px;}
.y3{bottom:955.096018px;}
.y49{bottom:967.693973px;}
.y2{bottom:973.841116px;}
.y48{bottom:991.906392px;}
.y27{bottom:1006.191875px;}
.y47{bottom:1016.118810px;}
.y26{bottom:1018.688607px;}
.yd{bottom:1021.821850px;}
.y45{bottom:1034.863908px;}
.y46{bottom:1053.609006px;}
.ye{bottom:1057.992703px;}
.y44{bottom:1087.068069px;}
.y1{bottom:1196.291381px;}
.h4{height:17.304000px;}
.h9{height:20.188000px;}
.h7{height:23.072000px;}
.h5{height:25.956000px;}
.h3{height:28.840000px;}
.h6{height:37.492000px;}
.h2{height:46.144000px;}
.h8{height:281.957516px;}
.h1{height:1192.656863px;}
.h0{height:1237.176471px;}
.w1{width:912.261438px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:22.139835px;}
.xc{left:28.388201px;}
.x3{left:34.907278px;}
.x6{left:39.581212px;}
.x4{left:44.279827px;}
.xe{left:229.912689px;}
.xd{left:253.125056px;}
.xf{left:297.893661px;}
.xa{left:538.806130px;}
.xb{left:551.142435px;}
.x8{left:733.882616px;}
.x9{left:750.371742px;}
.x5{left:791.259175px;}
.x2{left:821.101995px;}
.x7{left:824.083716px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._a{margin-left:-4.958822pt;}
._5{margin-left:-3.720482pt;}
._b{margin-left:-2.765523pt;}
._1{margin-left:-1.742279pt;}
._2{margin-left:-0.887699pt;}
._0{width:0.874042pt;}
._6{width:1.768569pt;}
._4{width:6.891956pt;}
._3{width:12.168301pt;}
._8{width:15.080636pt;}
._9{width:16.010330pt;}
._7{width:17.228184pt;}
._d{width:242.524760pt;}
._c{width:372.555555pt;}
._e{width:572.338644pt;}
.fs2{font-size:20.485356pt;}
.fs6{font-size:23.899582pt;}
.fs5{font-size:27.313808pt;}
.fs3{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fs4{font-size:44.384937pt;}
.fs0{font-size:54.627615pt;}
.y43{bottom:18.647200pt;}
.y0{bottom:19.333333pt;}
.y8{bottom:19.898000pt;}
.y9{bottom:29.383200pt;}
.y42{bottom:29.847200pt;}
.y41{bottom:41.047200pt;}
.y40{bottom:56.971600pt;}
.y3f{bottom:76.530667pt;}
.y3e{bottom:87.730667pt;}
.y3d{bottom:98.930667pt;}
.y3c{bottom:110.130667pt;}
.y3b{bottom:126.055067pt;}
.y3a{bottom:145.614133pt;}
.y39{bottom:164.373200pt;}
.y38{bottom:175.573200pt;}
.y37{bottom:191.497600pt;}
.y22{bottom:211.118133pt;}
.y36{bottom:211.365200pt;}
.y35{bottom:222.565200pt;}
.y21{bottom:227.118133pt;}
.y34{bottom:233.765200pt;}
.y20{bottom:243.118133pt;}
.y33{bottom:244.965200pt;}
.y32{bottom:260.889600pt;}
.y1f{bottom:275.118133pt;}
.y31{bottom:280.448667pt;}
.y1e{bottom:291.118133pt;}
.y30{bottom:291.648667pt;}
.y2f{bottom:302.848667pt;}
.y2e{bottom:314.048667pt;}
.y1d{bottom:323.118133pt;}
.y2d{bottom:325.248667pt;}
.y2c{bottom:336.448667pt;}
.y1c{bottom:339.118133pt;}
.y2b{bottom:347.648667pt;}
.y2a{bottom:358.848667pt;}
.y29{bottom:374.773067pt;}
.y1b{bottom:375.842533pt;}
.y1a{bottom:391.842533pt;}
.y19{bottom:423.842533pt;}
.y18{bottom:439.842533pt;}
.y17{bottom:455.842533pt;}
.y16{bottom:471.842533pt;}
.y15{bottom:487.842533pt;}
.y14{bottom:503.842533pt;}
.y13{bottom:519.842533pt;}
.y12{bottom:535.842533pt;}
.y11{bottom:551.842533pt;}
.y10{bottom:575.401600pt;}
.yf{bottom:606.220533pt;}
.y25{bottom:619.474667pt;}
.y24{bottom:632.274800pt;}
.yc{bottom:650.813733pt;}
.yb{bottom:666.813733pt;}
.ya{bottom:690.372667pt;}
.y7{bottom:749.628400pt;}
.y23{bottom:756.261867pt;}
.y6{bottom:767.228400pt;}
.y5{bottom:783.228400pt;}
.y28{bottom:796.666667pt;}
.y4{bottom:799.228400pt;}
.y4a{bottom:804.114933pt;}
.y3{bottom:815.228400pt;}
.y49{bottom:825.981467pt;}
.y2{bottom:831.228400pt;}
.y48{bottom:846.648133pt;}
.y27{bottom:858.841600pt;}
.y47{bottom:867.314800pt;}
.y26{bottom:869.508267pt;}
.yd{bottom:872.182667pt;}
.y45{bottom:883.314800pt;}
.y46{bottom:899.314800pt;}
.ye{bottom:903.056533pt;}
.y44{bottom:927.874000pt;}
.y1{bottom:1021.102267pt;}
.h4{height:14.769941pt;}
.h9{height:17.231598pt;}
.h7{height:19.693255pt;}
.h5{height:22.154912pt;}
.h3{height:24.616569pt;}
.h6{height:32.001540pt;}
.h2{height:39.386510pt;}
.h8{height:240.666667pt;}
.h1{height:1018.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:778.666667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:18.897600pt;}
.xc{left:24.230933pt;}
.x3{left:29.795333pt;}
.x6{left:33.784800pt;}
.x4{left:37.795333pt;}
.xe{left:196.243467pt;}
.xd{left:216.056533pt;}
.xf{left:254.269067pt;}
.xa{left:459.901467pt;}
.xb{left:470.431200pt;}
.x8{left:626.410267pt;}
.x9{left:640.484667pt;}
.x5{left:675.384400pt;}
.x2{left:700.856933pt;}
.x7{left:703.402000pt;}
}
